they depend on libreadline.so.4 while rh62 has .so.3
it does not allow to use this packages on rh62 (with _all_
updates from redhat).

--
radoslaw.stachowiak.........................................http://alter.pl/

Search Discussions

  • Lamar Owen at Feb 23, 2002 at 5:01 am

    On Wednesday 20 February 2002 02:43 pm, Radoslaw Stachowiak wrote:
    they depend on libreadline.so.4 while rh62 has .so.3
    it does not allow to use this packages on rh62 (with _all_
    updates from redhat).
    The next release will be a little different.

    However, it will be at least a week and a half before I will have time to run
    a release.
    --
    Lamar Owen
    WGCR Internet Radio
    1 Peter 4:11

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppgsql-ports @
categoriespostgresql
postedFeb 20, '02 at 7:46p
activeFeb 23, '02 at 5:01a
posts2
users2
websitepostgresql.org
irc#postgresql

2 users in discussion

Radoslaw Stachowiak: 1 post Lamar Owen: 1 post

People

Translate

site design / logo © 2022 Grokbase